<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Title>v08</Title>
  <Series>Soulfire</Series>
  <Number>005</Number>
  <Web>https://www.comixology.com/Soulfire-5/digital-comic/798711</Web>
  <Summary>Soulfire is back with its biggest story—and greatest challenge to its heroes ever! Technology strikes back! With help from the treacherous Sarin, Cordella’s strike force has reached the Everlands looking to snuff out the light of magic at its source. However, standing in her way is…EVERYONE! The penultimate issue of Soulfire volume 8 sees magic and technology face off in a battle that has been years in the making!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB798711]</Notes>
  <Publisher>Aspen Comics</Publisher>
  <Genre>Fantasy</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
